.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-7.736011px;}
._0{margin-left:-4.552000px;}
._7{margin-left:-2.996000px;}
._1{margin-left:-1.840000px;}
._4{width:1.104000px;}
._2{width:3.928000px;}
._9{width:7.896000px;}
._6{width:9.016001px;}
._3{width:13.696000px;}
._5{width:14.752000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:31.200000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y1c{bottom:27.303364px;}
.y24{bottom:43.736778px;}
.y5{bottom:66.475662px;}
.y4{bottom:91.530514px;}
.y3{bottom:116.585366px;}
.y23{bottom:122.897261px;}
.y22{bottom:135.424687px;}
.y21{bottom:147.952113px;}
.y0{bottom:150.971544px;}
.y20{bottom:160.479539px;}
.y1f{bottom:173.006965px;}
.y19{bottom:240.887947px;}
.y18{bottom:258.553224px;}
.y17{bottom:276.218501px;}
.y16{bottom:293.883778px;}
.y15{bottom:311.549054px;}
.y14{bottom:312.042121px;}
.y13{bottom:329.201482px;}
.y12{bottom:346.866759px;}
.y11{bottom:364.532036px;}
.y10{bottom:382.197313px;}
.yf{bottom:399.862589px;}
.ye{bottom:417.527866px;}
.yd{bottom:418.020933px;}
.yc{bottom:435.180294px;}
.y1b{bottom:435.193143px;}
.y1a{bottom:435.686210px;}
.yb{bottom:452.845571px;}
.ya{bottom:470.510848px;}
.y9{bottom:488.176125px;}
.y8{bottom:505.841401px;}
.y4e{bottom:518.972713px;}
.y7{bottom:523.506678px;}
.y6{bottom:523.999745px;}
.y4d{bottom:533.589650px;}
.y4c{bottom:548.206586px;}
.y2{bottom:558.165890px;}
.y4b{bottom:562.823523px;}
.y4a{bottom:577.440459px;}
.y49{bottom:592.057396px;}
.y48{bottom:593.669900px;}
.y71{bottom:604.494881px;}
.y1{bottom:613.111502px;}
.y47{bottom:613.551568px;}
.y70{bottom:619.111817px;}
.y46{bottom:628.168504px;}
.y6f{bottom:633.728754px;}
.y45{bottom:642.785440px;}
.y6e{bottom:648.345690px;}
.y6d{bottom:649.958195px;}
.y44{bottom:657.402377px;}
.y43{bottom:659.014881px;}
.y6c{bottom:669.839862px;}
.y42{bottom:678.896549px;}
.y41{bottom:680.509054px;}
.y6b{bottom:684.456799px;}
.y6a{bottom:699.073735px;}
.y40{bottom:700.390721px;}
.y3f{bottom:702.003226px;}
.y69{bottom:713.690672px;}
.y3e{bottom:721.884893px;}
.y68{bottom:728.307608px;}
.y3d{bottom:736.501830px;}
.y3c{bottom:738.114334px;}
.y67{bottom:742.924544px;}
.y66{bottom:757.541481px;}
.y3b{bottom:757.996002px;}
.y65{bottom:772.158417px;}
.y3a{bottom:772.612938px;}
.y39{bottom:774.225443px;}
.y64{bottom:786.775354px;}
.y38{bottom:794.107110px;}
.y63{bottom:801.392290px;}
.y62{bottom:803.004795px;}
.y37{bottom:808.724047px;}
.y36{bottom:810.336551px;}
.y61{bottom:822.886462px;}
.y35{bottom:830.218219px;}
.y60{bottom:837.503399px;}
.y34{bottom:844.835155px;}
.y5f{bottom:852.120335px;}
.y5e{bottom:853.732840px;}
.y33{bottom:859.452091px;}
.y5d{bottom:873.614507px;}
.y32{bottom:874.069028px;}
.y5b{bottom:875.228618px;}
.y31{bottom:875.681532px;}
.y5c{bottom:888.231444px;}
.y5a{bottom:889.843948px;}
.y30{bottom:895.563200px;}
.y59{bottom:909.725616px;}
.y2f{bottom:910.180136px;}
.y58{bottom:924.342552px;}
.y2e{bottom:924.797073px;}
.y57{bottom:925.955057px;}
.y2d{bottom:926.409577px;}
.y56{bottom:945.836724px;}
.y2c{bottom:946.291245px;}
.y2b{bottom:947.903749px;}
.y55{bottom:960.453661px;}
.y54{bottom:962.066165px;}
.y2a{bottom:967.785417px;}
.y53{bottom:981.947833px;}
.y29{bottom:982.402353px;}
.y52{bottom:996.564769px;}
.y28{bottom:997.019290px;}
.y51{bottom:998.177274px;}
.y27{bottom:998.631794px;}
.y50{bottom:1018.058941px;}
.y26{bottom:1018.513462px;}
.y4f{bottom:1019.671446px;}
.y25{bottom:1020.125966px;}
.y1e{bottom:1072.901764px;}
.y1d{bottom:1309.299111px;}
.h9{height:20.085938px;}
.h4{height:20.794922px;}
.hb{height:23.433594px;}
.ha{height:23.460938px;}
.h6{height:26.111719px;}
.h5{height:26.142187px;}
.h8{height:40.171875px;}
.h3{height:40.218750px;}
.h2{height:66.953125px;}
.h1{height:1174.847708px;}
.h7{height:1263.985162px;}
.h0{height:1352.056179px;}
.w1{width:902.617104px;}
.w2{width:920.283987px;}
.w0{width:956.000000px;}
.x0{left:26.500324px;}
.x12{left:34.008749px;}
.x7{left:40.879561px;}
.x8{left:46.940908px;}
.x10{left:49.118752px;}
.xe{left:56.913060px;}
.xa{left:86.164600px;}
.xc{left:91.528908px;}
.xd{left:94.586885px;}
.xb{left:96.607334px;}
.x11{left:101.509090px;}
.xf{left:103.916605px;}
.x13{left:108.569419px;}
.x9{left:141.119848px;}
.x1{left:210.274452px;}
.x2{left:223.930952px;}
.x6{left:407.404742px;}
.x16{left:498.270339px;}
.x1c{left:522.094933px;}
.x19{left:526.039467px;}
.x18{left:552.571912px;}
.x1a{left:561.321838px;}
.x1b{left:564.383027px;}
.x17{left:573.219680px;}
.x3{left:576.375628px;}
.x14{left:578.009012px;}
.x4{left:590.032128px;}
.x5{left:593.889933px;}
.x15{left:614.568216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.422270pt;}
._0{margin-left:-3.778973pt;}
._7{margin-left:-2.487215pt;}
._1{margin-left:-1.527528pt;}
._4{width:0.916517pt;}
._2{width:3.260941pt;}
._9{width:6.555090pt;}
._6{width:7.484891pt;}
._3{width:11.370125pt;}
._5{width:12.246794pt;}
.fs3{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs2{font-size:25.901570pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:66.414282pt;}
.y1c{bottom:22.666667pt;}
.y24{bottom:36.309333pt;}
.y5{bottom:55.186667pt;}
.y4{bottom:75.986667pt;}
.y3{bottom:96.786667pt;}
.y23{bottom:102.026667pt;}
.y22{bottom:112.426667pt;}
.y21{bottom:122.826667pt;}
.y0{bottom:125.333333pt;}
.y20{bottom:133.226667pt;}
.y1f{bottom:143.626667pt;}
.y19{bottom:199.980000pt;}
.y18{bottom:214.645333pt;}
.y17{bottom:229.310667pt;}
.y16{bottom:243.976000pt;}
.y15{bottom:258.641333pt;}
.y14{bottom:259.050667pt;}
.y13{bottom:273.296000pt;}
.y12{bottom:287.961333pt;}
.y11{bottom:302.626667pt;}
.y10{bottom:317.292000pt;}
.yf{bottom:331.957333pt;}
.ye{bottom:346.622667pt;}
.yd{bottom:347.032000pt;}
.yc{bottom:361.277333pt;}
.y1b{bottom:361.288000pt;}
.y1a{bottom:361.697333pt;}
.yb{bottom:375.942667pt;}
.ya{bottom:390.608000pt;}
.y9{bottom:405.273333pt;}
.y8{bottom:419.938667pt;}
.y4e{bottom:430.840000pt;}
.y7{bottom:434.604000pt;}
.y6{bottom:435.013333pt;}
.y4d{bottom:442.974667pt;}
.y4c{bottom:455.109333pt;}
.y2{bottom:463.377333pt;}
.y4b{bottom:467.244000pt;}
.y4a{bottom:479.378667pt;}
.y49{bottom:491.513333pt;}
.y48{bottom:492.852000pt;}
.y71{bottom:501.838667pt;}
.y1{bottom:508.992000pt;}
.y47{bottom:509.357333pt;}
.y70{bottom:513.973333pt;}
.y46{bottom:521.492000pt;}
.y6f{bottom:526.108000pt;}
.y45{bottom:533.626667pt;}
.y6e{bottom:538.242667pt;}
.y6d{bottom:539.581333pt;}
.y44{bottom:545.761333pt;}
.y43{bottom:547.100000pt;}
.y6c{bottom:556.086667pt;}
.y42{bottom:563.605333pt;}
.y41{bottom:564.944000pt;}
.y6b{bottom:568.221333pt;}
.y6a{bottom:580.356000pt;}
.y40{bottom:581.449333pt;}
.y3f{bottom:582.788000pt;}
.y69{bottom:592.490667pt;}
.y3e{bottom:599.293333pt;}
.y68{bottom:604.625333pt;}
.y3d{bottom:611.428000pt;}
.y3c{bottom:612.766667pt;}
.y67{bottom:616.760000pt;}
.y66{bottom:628.894667pt;}
.y3b{bottom:629.272000pt;}
.y65{bottom:641.029333pt;}
.y3a{bottom:641.406667pt;}
.y39{bottom:642.745333pt;}
.y64{bottom:653.164000pt;}
.y38{bottom:659.250667pt;}
.y63{bottom:665.298667pt;}
.y62{bottom:666.637333pt;}
.y37{bottom:671.385333pt;}
.y36{bottom:672.724000pt;}
.y61{bottom:683.142667pt;}
.y35{bottom:689.229333pt;}
.y60{bottom:695.277333pt;}
.y34{bottom:701.364000pt;}
.y5f{bottom:707.412000pt;}
.y5e{bottom:708.750667pt;}
.y33{bottom:713.498667pt;}
.y5d{bottom:725.256000pt;}
.y32{bottom:725.633333pt;}
.y5b{bottom:726.596000pt;}
.y31{bottom:726.972000pt;}
.y5c{bottom:737.390667pt;}
.y5a{bottom:738.729333pt;}
.y30{bottom:743.477333pt;}
.y59{bottom:755.234667pt;}
.y2f{bottom:755.612000pt;}
.y58{bottom:767.369333pt;}
.y2e{bottom:767.746667pt;}
.y57{bottom:768.708000pt;}
.y2d{bottom:769.085333pt;}
.y56{bottom:785.213333pt;}
.y2c{bottom:785.590667pt;}
.y2b{bottom:786.929333pt;}
.y55{bottom:797.348000pt;}
.y54{bottom:798.686667pt;}
.y2a{bottom:803.434667pt;}
.y53{bottom:815.192000pt;}
.y29{bottom:815.569333pt;}
.y52{bottom:827.326667pt;}
.y28{bottom:827.704000pt;}
.y51{bottom:828.665333pt;}
.y27{bottom:829.042667pt;}
.y50{bottom:845.170667pt;}
.y26{bottom:845.548000pt;}
.y4f{bottom:846.509333pt;}
.y25{bottom:846.886667pt;}
.y1e{bottom:890.700000pt;}
.y1d{bottom:1086.952000pt;}
.h9{height:16.674914pt;}
.h4{height:17.263497pt;}
.hb{height:19.454066pt;}
.ha{height:19.476766pt;}
.h6{height:21.677388pt;}
.h5{height:21.702683pt;}
.h8{height:33.349828pt;}
.h3{height:33.388742pt;}
.h2{height:55.583046pt;}
.h1{height:975.333333pt;}
.h7{height:1049.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w2{width:764.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.000000pt;}
.x12{left:28.233333pt;}
.x7{left:33.937333pt;}
.x8{left:38.969333pt;}
.x10{left:40.777333pt;}
.xe{left:47.248000pt;}
.xa{left:71.532000pt;}
.xc{left:75.985333pt;}
.xd{left:78.524000pt;}
.xb{left:80.201333pt;}
.x11{left:84.270667pt;}
.xf{left:86.269333pt;}
.x13{left:90.132000pt;}
.x9{left:117.154667pt;}
.x1{left:174.565333pt;}
.x2{left:185.902667pt;}
.x6{left:338.218667pt;}
.x16{left:413.653333pt;}
.x1c{left:433.432000pt;}
.x19{left:436.706667pt;}
.x18{left:458.733333pt;}
.x1a{left:465.997333pt;}
.x1b{left:468.538667pt;}
.x17{left:475.874667pt;}
.x3{left:478.494667pt;}
.x14{left:479.850667pt;}
.x4{left:489.832000pt;}
.x5{left:493.034667pt;}
.x15{left:510.201333pt;}
}
